{
    "regulation": "CNCAP",
    "crash_test": "MPDB_Compatibility",
    "version": "2024",
    "description": "protocol based on... 2024",
    "vehicle": {
        "occupants": [],
        "structures": [
            "Barrier"
        ]
    }
}